CREATE DATABASE IF NOT EXISTS WypozyczalniaSamochodowSportowych;
USE WypozyczalniaSamochodowSportowych;

CREATE TABLE Samochody (
    id INT AUTO_INCREMENT PRIMARY KEY,
    marka VARCHAR(50),
    model VARCHAR(50),
    rocznik INT,
    przebieg INT,
    kolor VARCHAR(30),
    cena_za_dzien DECIMAL(10,2)
);


CREATE TABLE Klienci (
    id INT AUTO_INCREMENT PRIMARY KEY,
    imie VARCHAR(50),
    nazwisko VARCHAR(50),
    email VARCHAR(100),
    telefon VARCHAR(20)
);


CREATE TABLE Wypozyczenia (
    id INT AUTO_INCREMENT PRIMARY KEY,
    klient_id INT,
    samochod_id INT,
    data_wypozyczenia DATE,
    data_zwrotu DATE,
    FOREIGN KEY (klient_id) REFERENCES Klienci(id),
    FOREIGN KEY (samochod_id) REFERENCES Samochody(id)
);

INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2019, 24213, 'Czerwony', 992);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Chevrolet', 'Corvette C8', 2019, 30155, 'Zielony', 1781);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2022, 25291, 'Biały', 1697);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('BMW', 'M8 Competition', 2018, 33875, 'Czerwony', 1113);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2022, 30751, 'Czerwony', 1689);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2023, 8549, 'Czarny', 2167);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2019, 19216, 'Czarny', 1590);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Porsche', '911 Turbo S', 2019, 5935, 'Czarny', 2344);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2023, 28704, 'Biały', 1348);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2022, 12424, 'Czarny', 1090);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2022, 42613, 'Zielony', 1663);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Nissan', 'GT-R', 2015, 37959, 'Niebieski', 2051);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2021, 29617, 'Czarny', 901);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Aston Martin', 'Vantage', 2020, 7519, 'Czarny', 2167);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2016, 5715, 'Czerwony', 576);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Chevrolet', 'Corvette C8', 2016, 45939, 'Biały', 1391);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Aston Martin', 'Vantage', 2015, 11751, 'Czerwony', 1747);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2018, 32132, 'Biały', 506);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Aston Martin', 'Vantage', 2017, 7485, 'Zielony', 1293);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2018, 12700, 'Czerwony', 1334);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2016, 1650, 'Srebrny', 1094);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2019, 16496, 'Niebieski', 2328);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Mercedes-Benz', 'AMG GT', 2016, 47178, 'Srebrny', 1466);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2016, 43813, 'Srebrny', 1464);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2017, 13811, 'Zielony', 2120);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Nissan', 'GT-R', 2020, 7819, 'Srebrny', 2270);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2022, 19651, 'Czerwony', 1021);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2021, 6493, 'Srebrny', 1934);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Porsche', '911 Turbo S', 2020, 30262, 'Zielony', 1725);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('BMW', 'M8 Competition', 2021, 35364, 'Srebrny', 1547);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2021, 41158, 'Biały', 1728);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2016, 11856, 'Niebieski', 2193);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('BMW', 'M8 Competition', 2019, 31252, 'Zielony', 2495);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2023, 47450, 'Biały', 2304);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Audi', 'R8', 2020, 30096, 'Srebrny', 1642);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2016, 47817, 'Zielony', 1801);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2022, 44399, 'Srebrny', 2463);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('McLaren', '720S', 2018, 28001, 'Niebieski', 1766);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Porsche', '911 Turbo S', 2017, 4115, 'Srebrny', 1626);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Lamborghini', 'Huracan EVO', 2023, 7222, 'Czerwony', 1222);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Chevrolet', 'Corvette C8', 2018, 13891, 'Biały', 1647);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Aston Martin', 'Vantage', 2021, 43430, 'Niebieski', 784);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Chevrolet', 'Corvette C8', 2020, 24298, 'Biały', 622);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Porsche', '911 Turbo S', 2019, 39087, 'Niebieski', 743);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2021, 44708, 'Niebieski', 1959);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Ferrari', '488 GTB', 2021, 31935, 'Czerwony', 2343);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Nissan', 'GT-R', 2023, 9935, 'Zielony', 1616);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('BMW', 'M8 Competition', 2020, 41623, 'Niebieski', 653);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Mercedes-Benz', 'AMG GT', 2015, 2764, 'Biały', 1757);
INSERT INTO Samochody (marka, model, rocznik, przebieg, kolor, cena_za_dzien) VALUES ('Mercedes-Benz', 'AMG GT', 2017, 48201, 'Srebrny', 1088);
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Sarah', 'Baker', 'elizabethcurtis@meyer-blake.com', '228-628-4388');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Joshua', 'Rich', 'barbara19@hotmail.com', '112.361.5202x175');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Andrew', 'Thompson', 'diazcarrie@thomas-bryant.net', '799.214.2457');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Rachel', 'Mathis', 'smclaughlin@hotmail.com', '7431974828');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Lisa', 'Salinas', 'pamelabonilla@petty-horne.org', '8848976269');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('John', 'Greene', 'drobertson@yahoo.com', '+1-125-916-0340x575');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Elizabeth', 'Baker', 'john61@gmail.com', '(490)575-9287x89080');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Christine', 'Rosario', 'kennedydominique@hotmail.com', '(535)776-3952');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('James', 'Monroe', 'brittany22@hotmail.com', '032-834-4908x5372');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Mark', 'Suarez', 'heatherli@hotmail.com', '7384288128');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Brian', 'Rhodes', 'christopher75@carpenter-love.info', '426-222-5378x433');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Daniel', 'Hall', 'jasonbrown@davis.biz', '5548135640');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Victor', 'Cardenas', 'fgreene@palmer.com', '990-858-6144x01097');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Beverly', 'Berry', 'matthewcalhoun@gmail.com', '(813)089-5668x634');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('James', 'Walters', 'zrice@gmail.com', '001-103-824-4855');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Michelle', 'Wood', 'shawnguerrero@ayala-reynolds.info', '(585)613-4590');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('James', 'Davis', 'hherrera@flynn.com', '(451)600-2523');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Elizabeth', 'Gonzalez', 'vmyers@hotmail.com', '+1-201-338-5519');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Edward', 'Adkins', 'chambersmichael@yahoo.com', '273-594-0253');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Caroline', 'Blanchard', 'roberttorres@gay.com', '+1-890-776-4877');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Rodney', 'Flynn', 'qspencer@soto-trujillo.com', '001-844-888-8026x312');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Angel', 'Miller', 'pwilliams@yahoo.com', '(086)991-6765x407');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Keith', 'Silva', 'copelandtimothy@rivera-keller.net', '(804)932-8324x4104');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Laurie', 'Hunter', 'hayleyhutchinson@gmail.com', '+1-897-233-7239x179');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Todd', 'Pace', 'christina56@yahoo.com', '(442)480-5357x704');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Francisco', 'Fields', 'erik07@gmail.com', '359-652-7641x278');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Meredith', 'Townsend', 'bgordon@wolfe.com', '(208)315-9932x894');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Stephen', 'Winters', 'christophermatthews@martin.biz', '(804)971-6859');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Danielle', 'Rodgers', 'jimmy32@hotmail.com', '(435)957-2934x250');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Destiny', 'Chavez', 'fkim@crawford-dickerson.com', '001-754-102-4679x93419');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Joshua', 'Odonnell', 'molly59@hunter-hall.info', '092.102.1960');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Denise', 'Mcguire', 'walkerscott@schultz-fox.com', '096-361-4233x03659');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Carrie', 'Smith', 'thomas34@gmail.com', '569.383.9429x76520');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Shelby', 'Johnson', 'ricejulie@gmail.com', '(403)669-9193');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Garrett', 'Pratt', 'williamsonkelly@yahoo.com', '+1-996-015-7666x03541');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('David', 'Ford', 'mary57@gmail.com', '244.154.0900');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Dana', 'Weber', 'nkaufman@taylor.biz', '481.088.1164x4465');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Jeremy', 'Bailey', 'cindybartlett@fuentes-lewis.com', '(667)361-9650x347');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Jonathan', 'Johnson', 'robert37@yahoo.com', '(088)061-4907');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Christine', 'Barnes', 'bakernicole@hotmail.com', '607.285.1533');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Kenneth', 'Wong', 'eric71@hunt.com', '001-810-393-1816x828');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Timothy', 'Davis', 'vmaxwell@thomas.com', '756.108.8727x8667');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Kenneth', 'Lane', 'megan83@hughes.org', '716-245-3566x55412');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Michael', 'James', 'llee@yahoo.com', '675.964.6291x26259');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Joshua', 'Butler', 'ramosalexis@robinson-yates.com', '1428643682');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Michael', 'Miller', 'brandon92@williams.net', '+1-320-792-6324x2957');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Brian', 'Rodriguez', 'nhernandez@yahoo.com', '614.194.2277x0197');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Luke', 'White', 'taylor64@hotmail.com', '485.436.4082x992');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Tracy', 'Mullins', 'josephalexander@yahoo.com', '964-053-8479x42227');
INSERT INTO Klienci (imie, nazwisko, email, telefon) VALUES ('Patrick', 'Scott', 'tannersmith@cox.com', '001-950-328-8542');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (26, 8, '2025-05-27', '2025-05-28');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (48, 44, '2024-06-14', '2025-04-26');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (26, 1, '2024-11-14', '2025-03-05');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (50, 17, '2025-02-18', '2025-04-11');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (48, 15, '2024-10-25', '2025-05-22');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (35, 50, '2024-07-10', '2025-03-30');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (13, 29, '2025-04-08', '2025-07-01');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (18, 4, '2024-10-04', '2025-04-14');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (6, 45, '2024-07-17', '2024-11-29');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (13, 25, '2024-12-24', '2025-02-09');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (29, 24, '2024-10-26', '2024-12-27');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (40, 37, '2024-06-14', '2024-11-28');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (50, 23, '2024-08-16', '2024-11-02');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (28, 15, '2024-07-07', '2024-09-04');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (7, 37, '2024-09-24', '2025-03-20');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (24, 5, '2025-04-30', '2025-05-04');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (2, 27, '2024-06-17', '2024-07-14');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (15, 14, '2024-07-05', '2024-10-03');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (2, 38, '2024-11-19', '2024-11-30');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (36, 15, '2025-01-10', '2025-03-04');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (48, 28, '2025-01-18', '2025-01-21');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (10, 20, '2025-05-13', '2025-07-02');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (41, 47, '2024-12-21', '2025-03-17');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (19, 45, '2024-07-27', '2024-12-01');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (13, 26, '2025-04-27', '2025-06-10');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (28, 7, '2025-03-10', '2025-06-24');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (23, 10, '2024-12-14', '2025-01-18');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (36, 40, '2024-06-17', '2025-05-26');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (17, 4, '2024-10-27', '2025-02-21');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (49, 35, '2025-05-30', '2025-06-27');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (39, 29, '2024-09-04', '2025-05-22');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (13, 19, '2025-03-23', '2025-06-18');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (39, 44, '2024-06-10', '2024-07-31');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (29, 16, '2025-02-22', '2025-07-01');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (46, 46, '2024-07-19', '2024-12-02');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (45, 43, '2024-09-13', '2025-05-16');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (6, 25, '2024-06-25', '2024-08-26');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (50, 1, '2025-06-03', '2025-06-03');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (21, 39, '2024-09-13', '2024-10-06');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (35, 45, '2024-11-19', '2025-06-08');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (33, 18, '2024-08-08', '2024-09-06');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (38, 15, '2024-11-23', '2025-04-10');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (47, 39, '2025-04-07', '2025-06-22');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (47, 43, '2025-04-17', '2025-06-28');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (26, 12, '2025-05-30', '2025-06-17');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (41, 46, '2024-12-26', '2025-06-03');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (9, 6, '2024-06-21', '2025-01-14');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (48, 17, '2025-01-07', '2025-05-20');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (15, 44, '2024-09-19', '2024-10-24');
INSERT INTO Wypozyczenia (klient_id, samochod_id, data_wypozyczenia, data_zwrotu) VALUES (48, 9, '2024-11-09', '2025-05-20');